fof-prevent-necrobumping:
  forum:
    composer:
      warning:
        title: This discussion is more than <b>{time}</b> old.
        description: It is very likely that it does not need any further discussion and thus bumping it serves no purpose.
        checkbox_label: I am aware that this discussion is rather old but would still like to reply.
        error: This discussion is too old to reply to.

  admin:
    settings:
      days_label: Days
      days_help: A discussion will be marked as old when the amount of days specified has passed since the last post on that discussion was posted. Use <code>0</code> to disable it by default.

      message_title_label: Custom Message Title
      message_title_help: 'Use <code>[time]</code> for the time text, e.g. "14 days".'
      message_description_label: Custom Message Description
      message_agreement_label: Custom Message Agreement (Checkbox)

      tags_title: Tags
      tags_help: Override the global days for a specific tag. Empty means use default value. If a discussion has multiple tags with different day values, it will use the smallest amount of days configured.
